Controller=1
SoundDevice=1
Volume=255
MouseRS=127
MouseMS=119
SoundBase=0x0220
SoundIRQ=5
SoundDMA=1
KeyMoveForward=72
KeyMoveBackward=80
KeyMoveFaster=54
KeyTurnLeft=75
KeyTurnRight=77
KeyStrafe=56
KeyLookDown=83
KeyLookForward=79
KeyLookUp=81
KeyFire=29
KeyActivate=57
KeyMapMode=15
KeyMapZoomIn=51
KeyMapZoomOut=52
MouseFire=1
MouseMoveForward=2
JoystickFire=1
JoystickLookUpDown=2
JoystickLookForward=3
JoystickActivate=4
